[start]
daemons= dnd

[dnd]
filename= z:\system\programs\dnd.exe

[loop0]
address= 127.0.0.1
metric= 0
mtu= 16384

[resolver]
retries= 3
mintime= 1
maxtime= 30
queryorder= 1

[ip]
maxholdtime= 90
linklocalttl= 255

[tcp]
tcp_recv_buf= 20480
